Firefox 1.0

Se avete problemi con l'installazione e la configurazione di Slackware postate qui. Non usate questo forum per argomenti generali... per quelli usate Gnu/Linux in genere.

Moderatore: Staff

Regole del forum
1) Citare sempre la versione di Slackware usata, la versione del Kernel e magari anche la versione della libreria coinvolta. Questi dati aiutano le persone che possono rispondere.
2) Per evitare confusione prego inserire in questo forum solo topic che riguardano appunto Slackware, se l'argomento è generale usate il forum Gnu/Linux in genere.
3) Leggere attentamente le risposte ricevute.
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.
Rispondi
Avatar utente
twister
Staff
Staff
Messaggi: 1598
Iscritto il: mar 11 nov 2003, 0:00
Slackware: current
Località: Roma
Contatta:

Firefox 1.0

Messaggio da twister »

Non so se solo su Slack, o se in generale comunque scricato firefox 1.0, installato, lancio il comando mozilla-firefox, non parte :-o , il problema è semplice, nel path di installazione viene creato un file che si chiama <!-- BBCode Start --><B>firefox-bin</B><!-- BBCode End -->, rinominate quel file, il programma cerca l´eseguibile che si chiama <!-- BBCode Start --><B>mozilla-firefox-bin</B><!-- BBCode End --> , rinominatelo in questo modo e tutto funzionerà come prima.
<BR>Spero di esser stato utile a qualcuno.
<BR>Byez!<br>

valfe
Linux 2.x
Linux 2.x
Messaggi: 342
Iscritto il: mar 4 nov 2003, 0:00

Firefox 1.0

Messaggio da valfe »

a me funziona senza rinominare niente, c´è lo script basta digitare firefox e parte ...<br>

lizard
Linux 0.x
Linux 0.x
Messaggi: 9
Iscritto il: sab 16 ott 2004, 0:00

Firefox 1.0

Messaggio da lizard »

quoto valfe, firefox e via..
<BR>ciao
<BR>lizard<br>

Avatar utente
useless
Staff
Staff
Messaggi: 3896
Iscritto il: dom 12 ott 2003, 0:00
Località: A place where the streets have no name
Contatta:

Firefox 1.0

Messaggio da useless »

<!-- BBCode Quote Start --><TABLE BORDER=0 ALIGN=CENTER WIDTH=85%><TR><TD><font size=-1>Quote:</font><HR></TD></TR><TR><TD><FONT SIZE=-1><BLOCKQUOTE>
<BR> 09-11-2004 alle ore 17:25, twister :il programma cerca l´eseguibile che si chiama <!-- BBCode Start --><B>mozilla-firefox-bin</B><!-- BBCode End -->
<BR></BLOCKQUOTE></FONT></TD></TR><TR><TD><HR></TD></TR></TABLE><!-- BBCode Quote End -->
<BR>
<BR>quale programma? :-o <br>

Avatar utente
twister
Staff
Staff
Messaggi: 1598
Iscritto il: mar 11 nov 2003, 0:00
Slackware: current
Località: Roma
Contatta:

Firefox 1.0

Messaggio da twister »

Allora saro strano io.... io una volta installato non mi partiva nulla con nessun comando
<BR>finchè non ho rinominato...
<BR>Per Useless per programma intendevo l´installer...<br>

Avatar utente
teme
Linux 2.x
Linux 2.x
Messaggi: 362
Iscritto il: mar 27 gen 2004, 0:00
Contatta:

Firefox 1.0

Messaggio da teme »

E per java come avete risolto? A me non funziona java!
<BR>Se faccio il link nella directory plugin non parte più il firefox
<BR><br>

valfe
Linux 2.x
Linux 2.x
Messaggi: 342
Iscritto il: mar 4 nov 2003, 0:00

Firefox 1.0

Messaggio da valfe »

teme per java1.5 crea il link a questo file in plugins:
<BR>
<BR>/usr/lib/java/jre/plugin/i386/ns7/libjavaplugin_oji.so <br>

gianPrazio
Linux 2.x
Linux 2.x
Messaggi: 388
Iscritto il: mer 29 set 2004, 0:00
Località: Castelfranco Veneto

Firefox 1.0

Messaggio da gianPrazio »

Mi aggiungo anch´io a questo thread e faccio 1 domanda qui dato non mi e´ sembrato il caso di aprirne uno nuovo (ce ne sono gia´ 1800!!)
<BR>Devo ancora provare firefox 1.0 e mi chiedo se i plugin di mozilla vadano bene anche con firefox... se cosi´ fosse basterebbe fare un copia-incolla dei file contenuti nelle directory /usr/lib/mozilla-1.7.3/plugin/ e /usr/lib/mozilla-1.7.3/components/ nelle rispettive folder richieste da firefox... altrimenti mi tocca ricreare tutti i link a mano... che bello.<br>

goodchild
Linux 3.x
Linux 3.x
Messaggi: 536
Iscritto il: lun 12 gen 2004, 0:00

Firefox 1.0

Messaggio da goodchild »

ho provato la volpe di fuoco 1.0 in universita´ ed i plugins ho usato gli esatti files di mozilla. quindi puoi copiare quelli in plugins e quelli in components: un consiglio sarebbe di farlo con calma ovvero controllare che plugin stai copiando ... questo piu´ che altro per avere un´installazione pulita dei plugins.
<BR>quelli che ho installato su firefox sono:
<BR>
<BR>mplayerplug-in
<BR>realplayer 10
<BR>flash
<BR>java
<BR>
<BR>per ora non mi pare che mi servano altri plugins e no! odio quando aprendo un pdf questo viene visualizzato nel browser!
<BR>e di tutti questi quattro non ho avuto alcun problema.
<BR>
<BR>non so se succede anche a voi ma avete provato a fare il checking dei plugins sfruttando l´opzione automatica? a me praticamente non funziona: nel senso che non va avanti quando controlla, quello che temo e´ che in questi giorni il traffico sul sito di mozilla sia enorme e quindi non riesce a connettersi (non sono ancora riuscito a scaricare un tema diverso per firefox!)<br>

gianPrazio
Linux 2.x
Linux 2.x
Messaggi: 388
Iscritto il: mer 29 set 2004, 0:00
Località: Castelfranco Veneto

Firefox 1.0

Messaggio da gianPrazio »

grazie 1000 dell´informazione!
<BR>e poi, concordo... non sopporto neppure io quando si aprono i pdf nel browser... mi rallenta tutto!
<BR>ciao<br>

Rispondi